*{
	margin: 0;
	padding: 0;
}
body,html{
	width: 100%;
	height: 100%;
	box-sizing: border-box;
}
.wrapper{
	background: url(img/header-bg.jpg);
	background-size: cover;
	background-position: center;
	position: relative;
}
.menu {
	background-color: #ffffff40;
	position: absolute;
	z-index: 10
}
.menu a span{
	color: lightblue;
}
.menutrenphai li{
	cursor: pointer !important;
	margin: 0 15px;
	border: 2px solid transparent;
}
.menutrenphai li.active{
	border: 2px solid lightblue;
}
.menutrenphai li:hover{
	border: 2px solid lightblue;
}
.text-header{
	position: absolute;
	text-align: center;
	top: 0;
	left: 0;
	margin-top: 75px;
	font-size: 30px;
}
.text-header p {
	width: 80%;
	background: #00000085;
	margin: 6px auto;
	color: white;
	animation: bgMove 1s forwards;
	transition: 1.5s;
	opacity: 0;
}
.text-header p:nth-child(2){
	animation-delay: 1s
}
@-webkit-keyframes bgMove{
	from{
		transform: translateY(-100%);
		opacity: 0.2
	}
	to{
		transform: translateY(0);
		opacity: 1
	}
}
/*service*/
.service{
	height: 380px;
	padding: 50px 0;
	color: white;
	background-color: #4bcaff;
}
.service-icon{
	font-size: 30px
}
.portfolio{
	padding: 50px 0;
	height: 550px;
}
.portfolio-li{
	list-style: none;
	padding: 10px;
}
.portfolio-ul .portfolio-li a{
	text-decoration: none;
	color: black
}
.portfolio-li{
	border: 2px solid transparent;
	border-top:4px solid transparent;
}
.portfolio-li.active{
	border: 2px solid lightblue;
	border-top: 4px solid lightblue	
}
.portfolio-li:hover{
	border: 2px solid lightblue;
	border-top: 4px solid lightblue	
}
.portfolio-content {
	margin-top: 20px !important;
}
.portfolio-content img{
	margin-bottom: 30px
}
.btn-click{
	cursor: pointer;
}
.section{
	height: 320px;
	background-color: #516067;
	padding:50px 0;
	color: white;
}
.section-header-right iframe{
	width: 100% !important;
	height:100%;
}
.twitter{
	height: 250px;
	background-color: #4bcaff;
	padding: 30px 0;
	color: white;
}
.who{
	height: 320px;
	color: #00000099;
	background-image: url(img/human-carmera.jpg);
	background-size: cover;
	background-position: center; 
	padding-top: 30px
}
.social p{
	width: 50px;
	height: 50px;
	border: 3px solid #00000099;
	margin-top:30px;
	font-size: 35px;
	text-align: center;
	line-height: 50px
}
.quote{
	height: 350px;
	padding: 30px 0;
	color: black;
	background: #808080a3;
}
.quote-left{
	width: 90%
}
.quote-right{
	width: 10%;
	font-size: 30px
}	
.quote-left span{
	color: lightblue;
	cursor: pointer;
}
.contact{
	height: 500px;
	background-image: url(img/contact.jpg);
	background-size: cover;
	background-position: center;
	padding: 30px 0
}
.input input{
	width: 70%;
}
.contact_bottom input{
	width: 70%;
	height: 100px
}
.footer{
	height: 260px;
	background-color: #353f48;
	overflow: hidden;
	color: #ffffff47;
	cursor: pointer;
}
.footer{
	height: 200px;
	color: #00000061;
}
.footer-left{
	width: 90%;
	height: 200px
}
.footer-left ul{
	height: 200px;
}
.footer-right{
	width: 10%;
	height: 200px;
}
.footer-left span{
	color: lightblue;
	cursor: pointer;
}
.footer-left ul li{
	line-height: 30px;
	width: 100px;
	list-style: none;
	border-right: 1px solid #ffffff47;
	height: 30px;
	text-align: center;
}
.footer-left ul li:nth-child(5){
	border-right: 0px;
}
.top{
	position: fixed;
	right: 10%;
	bottom: 10%;
	z-index: 30;
	opacity: 0;
}
.top a .iconfix{
	font-size: 50px!important;
	color: black
}
.hr-line-w{
	border:2px dashed white;
}
.hr-line-b{
	border:2px dashed black;
}
@media (max-width: 576px) {
	*{}
	.footer-left ul li {
		height: 20px;
		line-height: 20px;
	}
	.footer * {
		font-size: 10px;
	}
	.contact_bottom button {
		font-size: 8px;
		width: 70px;
		height: 25px;
		line-height: 8px;
	}
	.contact_bottom p {
		font-size: 10px;
	}
	.contact * {
		font-size: 15px;
	}
	.input * {
		font-size: 11px;
	}
	.quote * {
		font-size: 15px;
	}
	.who * {
		font-size: 12px;
	}
	.social p {
		width: 40px;
		height: 40px;
		line-height: 20px;
		text-align: center;
	}
	.twitter * {
		font-size: 15px;
	}
	.service * {
		font-size: 15px;
	}
	.section-header-left {
		margin-bottom: 30px;
	}
	.section {
		height: auto;
	}
	.section * {
		font-size: 15px;
	}
	.portfolio {
		height: auto;
	}
	.portfolio-li {
		padding: 4px;
	}
	.portfolio-header-right {
		font-size: 10px;
		padding: 0px;
		width: 70%;
	}
	.portfolio-header-left  {
		width: 30%;
	}
	.portfolio-header-left h2 {
		font-size: 15px;

	}
	.portfolio-header-left hr {
		width: 40px;
	}
	.service {
		box-sizing: content-box;
		height: auto;
	}
	.text-header {
		font-size: 18px;
	}
	.header-content{
		display: flex;
	}
	.menutrenphai li{
		border: 2px solid lightblue;
		text-align: center;
		font-size: 20px;
	}
}
@media (min-width: 576px) and (max-width: 768px)  {
	*{}
	.portfolio {
		height: auto;
	}
	.contact {
		height: auto;
	}
	.section-header-right iframe {
		height: 250px;
	}
	.who {
		height: auto;
	}
	.section-header-left button {
		margin-bottom: 30px;
	}
	.section {
		height: auto;
	}
	.service {
		box-sizing: content-box;
		height: auto;
	}
	.portfolio {
		height: auto;
	}
	.menutrenphai li{
		border: 2px solid lightblue;
		text-align: center;
		font-size: 20px;
	}
}
@media (min-width: 768px) and (max-width: 992px)  {
	*{}
.menutrenphai li{
		border: 2px solid lightblue;
		text-align: center;
		font-size: 20px;
	}
	.who {
		height: auto;
	}

	.contact {
		height: auto;
	}

	.section-header-right iframe {
		height: 250px;
	}

	.section-header-left button {
		margin-bottom: 30px;
	}
	.section {
		height: auto;
	}
	.service {
		box-sizing: content-box;
		height: auto;
	}
	.portfolio {
		height: auto;
	}
}
@media (min-width: 992px) and (max-width: 1200px)  {
	*{}
	.section{
		height: auto
	}
}